#main_back {
	background-image: url(../img/index/thema_back.png);
	background-repeat: repeat-x;
}
#thema {
	background-image: url(../img/index/thema.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#contaner {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

/*------コンテンツページ用-----*/

#main_back2 {
	background-image: url(../img/index/thema_back2.png);
	background-repeat: repeat-x;
}
#thema2 {
	background-image: url(../img/index/thema2.png);
	background-repeat: no-repeat;
	background-position: center top;
}

/*---------------------------

			ヘッダー

------------------------------*/

#header {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
}
.btUL {
	width: auto;
	list-style-type: none;
}
.btUL .li01 {
	float: left;
}
.btUL .li02 {
	float: right;
}
.gaem_top {
	background-image: url(../img/index/gaem.png);
	text-indent: -9999px;
	height: 34px;
	width: 250px;
}
#main_title {
	background-image: url(../img/index/title.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 80px;
	margin-left: 5px;
}
#spacer_header {
	text-indent: -9999px;
	height: 360px;
}

/*------コンテンツページ用-----*/
#spacer_header2 {
	text-indent: -9999px;
	height: 150px;
}



/*---------------------------

			ナビ

------------------------------*/

#navi {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}
#naviUL {
	background-image: url(../img/button/bt_back.png);
	background-repeat: repeat-x;
	height: 60px;
	list-style-type: none;
}
#naviUL .naviLi {
	background-image: url(../img/button/bt_back.png);
	float: left;
}


/*---------------------------

			メイン

------------------------------*/


#main {
	height: auto;
	width: 870px;
	margin-left: 10px;
	margin-bottom: 20px;
}
/*------コンテンツページ用-----*/
#main2 {
	height: auto;
	width: 850px;
	margin-left: auto;
	margin-bottom: 20px;
	margin-right: auto;
}


/*---------------------------

			左側

------------------------------*/

#left {
	float: left;
	width: 620px;
}
#outline {
	width: 620px;
	background-image: url(../img/index/outline.png);
	height: 230px;
	text-indent: -9999px;
}
#news_back {
	background-image: url(../img/index/news_back.png);
	height: 300px;
	width: 620px;
	margin-top: 10px;
}
#news_box {
	width: 590px;
	margin-right: auto;
	margin-left: auto;
}
#title_news {
	text-indent: -9999px;
	height: 35px;
}

/*------コンテンツページ用-----*/

#left2 {
	float: left;
	width: 590px;
}

/*---------------------------

			右側

------------------------------*/

#right {
	float: right;
	width: 250px;
}
#right_photo {
	background-image: url(../img/index/right_photo.png);
	height: 370px;
	width: 250px;
	text-indent: -9999px;
}

#right_photo03 {
	background-image: url(../img/index/right_photo3.png);
	height: 450px;
	width: 250px;
	text-indent: -9999px;
}

#bunner_box {
	width: 240px;
	margin-right: auto;
	margin-left: auto;
}
.bunner_ul {
	list-style-type: none;
	margin-top: 5px;
	margin-bottom: 5px;
}
.bunner_ul li {
	margin-top: 10px;
}


/*------コンテンツページ用-----*/

#right2 {
	float: right;
	width: 240px;
}
#right_photo2 {
	background-image: url(../img/index/right_photo2.png);
	height: 370px;
	width: 240px;
	text-indent: -9999px;
}

#right_photo04 {
	background-image: url(../img/index/right_photo4.png);
	height: 450px;
	width: 240px;
	text-indent: -9999px;
}






/*---------------------------

			フッター

------------------------------*/
#footer_back {
	background-image: url(../img/index/footer_back.png);
	background-repeat: repeat-x;
	height: 200px;
}
#footer {
	background-image: url(../img/index/footer.png);
	height: 200px;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}
.jimu_box {
	float: left;
	margin-right: 10px;
	margin-top: 20px;
}
.tug_jimu {
	color: #FFF;
	background-color: #0039a3;
	height: 24px;
	line-height: 24px;
	text-indent: 10px;
	width: 274px;
}
.strJ {
	color: #FFF;
	font-size: 13px;
	line-height: 140%;
	margin: 10px;
}
.retop_box {
	float: right;
}

.sp {
	text-indent: -9999px;
	height: 10px;
	line-height: 0px;
}
.line {
	text-indent: -9999px;
	margin-right: 10px;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	margin-top: 10px;
	margin-bottom: 10px;
}
.strR {
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	font-size: 13px;
}
.strR2 {
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	font-size: 14px;
	font-weight: bold;
}
.strL {
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
	text-align: right;
	font-size: 13px;
}
.strL2 {
	font-size: 14px;
	text-align: right;
	margin-right: 10px;
	margin-bottom: 5px;
	font-weight: bold;
}
.PPP {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.strR3 {
	margin: 0px;
	float: left;
	padding-left: 10px;
}
.strL3 {
	font-weight: bold;
	margin: 0px;
	float: right;
	padding-right: 10px;
}

.white {
	color: #FFF;
}
.white2 {
	color: #f5f5f5;
}
